


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- metas specifique --><title>Vampire Praxis Dijon - dijonPraxis-regles - persoCreation</title><link rel="icon" href="http://127.0.0.1/git/vampire/dijonPraxis-regles&#32;-&#32;persoCreation" /><meta name="test" content="pour test only"/>

<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;.html'title='page:persoCreation'>dijonPraxis-regles</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;dijonPraxis-regles=accueil.html' title=''  >accueil</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;dijonPraxis-regles=persoCreation.html' title=''  >persoCreation</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;dijonPraxis-regles=combats.html' title=''  >combats</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;dijonPraxis-regles=influences.html' title=''  >influences</a></span></li></ul></div><div class='clear'></div>

<h1>les r&egrave;gles du jeu<br>
Cr&eacute;er son personnage
</h1>

<h2>Le refuge</h2>
<p>Vous d&eacute;marrer avec un refuge avec les caract&eacute;ristiques suivantes:

<ul>
        <li>SECRET:&nbsp;&nbsp;1</li>
        <li>SÉCURITÉ:&nbsp;0</li>
        <li>VEILLE:&nbsp;&nbsp;0</li>
</ul>

</p>


<h2>Les caract&eacute;ristiques</h2>
<p>
Vous avez 8 <b>points d'experiences</b> &agrave; r&eacute;partir dans les <a href="index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html#Caracteristiques">caract&eacute;ristiques</a> des 3 <a href="index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html#Attribut">attributs</a>("la BETE", "le RESEAU" et "la VITAE") suivants:
(en parenth&egrave;se: niveau par d&eacute;faut).

<span class="exemple">Texte avec cette typo:! exemple</span>

r&egrave;gles d'attributions g&eacute;n&eacute;rales:
<ul>    
	<li>Vous ne pouvez avoir plus de 3 pouvoirs de niveau 1</li>
        <li>Vous d&eacute;butez avec un score de base de 0 dans chacun des 9 pouvoirs (3 par discipline) qui vous sont ouverts.</li>
        <li> Ceux-ci doivent être tous mont&eacute;s s&eacute;par&eacute;ment.</li>
	<li>coût en points
	<ul>
		<li>pour les caract&eacute;ristiques des attributrs "BETE" et "RESEAU"
		<ul>
			<li>1 points pour passer d'un niveau &agrave; un autre</li> 
			</ul></li>
			<li>pour les caract&eacute;ristiques de l'attributrs "VITAE"
			<ul>
				<li>coût en points pour passer du niveau 0 au niveau 1: 1 point.</li>
		                <li>coût en points pour passer du niveau 1 au niveau 2: 2 points.<br>Donc: pour aller jusqu'au niveau 2 il faut d&eacute;penser:  1+2= 3 points.</li>
		                <li>coût en points pour passer du niveau 2 au niveau 3: ?</li>
			</ul></li>
		</ul>
                <li><b>Le niveau 3, niveau maximum, n’est pas accessible lors de la cr&eacute;ation du personnage.</b></li>
        </ul>
</ul>

<ul>
	<li>La BÊTE:
	<ul>
                <li>l’ ATTAQUE (1):<span class="exemple"></span></li>
                <li>la DÉFENSE (1):<span class="exemple">niveau: 2.points d&eacute;pens&eacute;es:2</span></li>
                <li>l’ INITIATIVE (1):<span class="exemple"></span</li>
	</ul>
        r&egrave;gles d'attributions:
        <ul>    
                <li>commence avec 1 dans chaque <a href="index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html#Caracteristiques">caract&eacute;ristiques</a> .</li>
        </ul>   

	</li>

	<li>Le RÉSEAU:
        <ul>
		<li>l’ ÉTENDUE (1):<span class="exemple"></span></li>
	        <li>l’ EFFICACITÉ (1):<span class="exemple">niveau: 2.points d&eacute;pens&eacute;es:2</span></li>
	        <li>la LOYAUTÉ (1):<span class="exemple"></span></li>
	</ul>
	r&egrave;gles d'attributions:
        <ul>
		<li>commence avec 1 dans chaque <a href="index.php@dijonPraxis=dijonPraxis-regles&amp;&amp;dijonPraxis=lexiques.html#Caracteristiques">caract&eacute;ristiques</a>.</li>
	</ul>
	</li>
	

	<li>La VITAE:
        <ul>
                <li>disciplines 1(0): Animalisme:
		<ul>
			<li>PRAESIDIO ANIMALIS(0):<span class="exemple">niveau:2.points d&eacute;pens&eacute;es:3 (niv1=1pts + niv2=2pts)</span></li>
			<li>CURIOSI ANIMALES(0):</li>
			<li>SOCIUS ANIMALIS(0):</li>
		</ul></li>
                <li>disciplines 2(0):Endurance
		<ul>
			<li>PUGNA CAUTA(0):</li>
			<li>SALUS SOLIDA(0):</li>
			<li>SALUS PERENNIS(0):</li>
		</ul></li>
                <li>disciplines 3(0):Proteisme
		<ul>
			<li>MUTATIO BELLICA(0):</li>
			<li>MUTATIO INANIMA(0):<span class="exemple">niveau:1.points d&eacute;pens&eacute;es:1</span></li>
			<li>MUTATIO ANIMALIS(0):</li>
		</ul></li>
	</ul>
	</li>



</ul>

</p>


<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;.html'title='page:dijonPraxis-regles'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-regles&amp;dijonPraxis-regles=persoCreation&amp;.html'title='page:persoCreation'>dijonPraxis-regles</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis-regles - persoCreation<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
